
 em,i{font-style:normal;}
          
       @charset "utf-8";
.content{width: 1200px; margin: 0 auto;}
i,em,b{font-style: normal;}
.fl{float: left;}
.fr{float: right;}
.header , .content , .footer { width:1200px; margin:0 auto;  }
/**/
.g_jsyf{background:url(../images/yfbg.jpg) no-repeat center top;height: 1061px;padding-top: 55px;}
.g_jsyf h2{height: 140px;text-align: center;font-size: 42px;font-weight: 100;color: #000;}
.g_jsyf h2 a{color: #535353;}
.g_jsyf h2 em{display: block;height: 46px;line-height: 46px;text-align: center;font-size: 20px;color: #666666;font-weight: normal;margin-top: 12px;}
.g_jsyf h2 i{display: inline-block;padding: 0 15px;font-style: normal;font-size: 20px;position: relative;top:-10px;}
.g_jsyf h3{position: absolute;left:-10px;top: 768px;font-size: 22px;font-weight: bold;color: #fff;}
.g_jsyf h3 em{display: block;font-size: 18px;color: #fff;padding-top: 5px;font-weight: normal;}
.g_jsyf .yftel{position: absolute;left:828px;top: 780px;font-size: 14px;color: #fff;width: 440px;}
.g_jsyf .yftel span{display: block; float: left;margin:0 20px; text-align: center;}
.g_jsyf .yftel img{display: block;width:37px; height: 29px; margin:0 auto; }
.g_jsyf .yftel i{display: block;font-size: 16px; color: #ffffff; line-height: 30px;}
.g_jsyf .yftel span:hover i{font-weight: bold; border-bottom: 1px solid #80b0d7;}
.g_jsyf .m_jsyf1{width: 205px;left:50px;top:578px;}
.g_jsyf .m_jsyf2{width: 288px;left:140px;top:334px;}
.g_jsyf .m_jsyf3{width: 300px;left:450px;top:210px;}
.g_jsyf .m_jsyf4{width: 272px;left:777px;top:334px;}
.g_jsyf .m_jsyf5{width: 230px;left:931px;top:578px;}
.g_jsyf .jsgy{position: absolute;z-index: 11;transition: all 0.3s linear 0s;}
.g_jsyf .jsgy:hover{transform: translateX(-5px);}
.g_jsyf .jsgy h4{height: 48px;text-align: center;font-size: 28px;font-weight: bold;color: #0061ae;}
.g_jsyf .jsgy h4 em{font-family: "Times New Roman";  font-size: 30px; margin-right: 10px;}
.g_jsyf .jsgy p{font-size: 16px;color: #666666;text-align: center;line-height: 26px;}
.g_jsyf .m_jsyf1 p{text-align: justify;}
.g_jsyf .m_jsyf2 p{text-align: justify;}
.g_jsyf .m_jsyf4 p{text-align: right;}
.g_jsyf .m_jsyf5 p{text-align: justify;}
.g_jsyf .gyico{position: absolute;width: 146px;height: 146px;transition: all 0.6s linear 0s;}
.g_jsyf .gyico b{width: 114px;height: 114px;overflow: hidden;margin: 16px auto 0;display: block;}
.g_jsyf .gyico:hover{transform:rotateY(180deg);}
.g_jsyf .yfico1{left:242px;top:595px;}


.g_jsyf .yfico2{left:320px;top:412px;}
.g_jsyf .yfico3{left:528px;top:324px;}
.g_jsyf .yfico4{left:720px;top:412px;}
.g_jsyf .yfico5{left:786px;top:595px;}

/*1029626114@qq.com*/

@charset "utf-8";

html{color:#000;background:#fff; }

body {color:#666;font-size:12px;min-width: 1200px;width: 100%;/* overflow-x: hidden; */} /*??????????*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}

table{border-collapse:collapse;border-spacing:0;}

fieldset,img{border:0;}

address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}

del,ins{text-decoration:none;}

li{list-style:none;}

caption,th{text-align:left;}

q:before,q:after{content:'';}

abbr,acronym{border:0;font-variant:normal;}

sup{vertical-align:baseline;}

sub{vertical-align:baseline;} 

input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}

input,button,textarea,select{*font-size:100%;}

input,select{vertical-align:middle;}

select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}

table{font-size:inherit;font:100%; border-collapse:collapse;}

pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}

/*title*/

h1 { font-size:32px;}

h2 { font-size:26px;}

h3 { font-size:20px;}

h4 { font-size:14px;}

h5 { font-size:12px;}

h6 { font-size:10px;}







/* function */

h2 a:hover{ text-decoration: none;}

input,textarea{ outline:none; }

textarea{ resize:none;}

em{ font-style: normal;}

.f_cb:after,.f_cbli li:after{display:block;clear:both;visibility:hidden;height:0;overflow:hidden;content:".";}

.f_cb,.f_cbli li{zoom:1;}

.f_ib{display:inline-block;*display:inline;*zoom:1;}

.f_dn{display:none;}

.f_db{display:block;}

.f_pr{position:relative;}

.f_pa{position:absolute;}

.f_fl{float:left;}

.f_fr{float:right;}

.f_prz{position:relative;zoom:1;}

.f_oh{overflow:hidden;}

.f_fa{font-family:Arial, Helvetica, sans-serif;}

.f_fw{ font-family:"Microsoft Yahei" ;}


/**/
.casebj{height: 722px;background:#fff;padding-top: 25px;overflow: hidden;font-family:"Microsoft Yahei";box-sizing: border-box;position: relative;max-width: 1920px;}
.casebj h2{margin-bottom: 22px;}
.case{width: 1200px;margin:0 auto; height:535px; position: relative;}
.case  dl{ position: relative;  height: 329px;margin-left: 6px; margin-bottom: 6px; float: left;}
.case  dl dt{height: 329px;  position: relative; overflow: hidden;}
.case  dl dt img{height: 329px; display: block;}
.case  dl dd{ height: 65px;position: absolute;left:30px;top:45px; font-size: 20px; color: #f1f1f1; }
.case  dl dd a{ color: #f1f1f1; text-decoration: none; }
.case  dl dd em{text-align: left; font-size: 12px; color: #f1f1f1;white-space: nowrap;overflow: hidden;text-overflow: ellipsis; font-family: "Times New Roman"; opacity: 0.2; display: block; font-weight: normal;}
.case  dl:nth-child(1){width: 458px;height: 664px;margin:0;}
.case  dl:nth-child(1) dt{width: 458px;height: 664px;}
.case  dl:nth-child(1) dt img{width: 458px;height: 664px;}
.case  dl:nth-child(2),.case  dl:nth-child(5){width: 429px;height: 329px;}
.case  dl:nth-child(2) dt,.case  dl:nth-child(5) dt{width: 429px;height: 329px;}
.case  dl:nth-child(3),.case  dl:nth-child(5){width: 300px;height: 329px;}
.case  dl:nth-child(3) dt,.case  dl:nth-child(4) dt{width: 300px;height: 329px;}
.case img{-webkit-transition: 1s;-moz-transition: 1s;transition: 1s; }
.case img:hover{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}
.case_more{display:block;text-decoration: none; text-align: center;font-size: 20px;font-weight: bold; background: url(../images/case_more.jpg) no-repeat; color: #323232; height: 90px;  line-height: 90px;padding-right: 60px; letter-spacing: 10px;padding-top: 10px;overflow: hidden;}



        
         .footWrap{background:url(../images/ftbg.jpg) no-repeat center top;height: 288px;font-family:"Microsoft Yahei";}
         .footer{/* height:423px; */width:1200px;margin: 0 auto;}
         .fcontact{width: 1200px; height:140px;box-sizing: border-box;}
        .fcontact li{font-size: 14px; color: #ffffff; font-weight: normal;padding-left: 58px; width: 400px; float: left; box-sizing: border-box; height:140px;padding-top:45px; line-height: 25px; }
        .fcontact li i{font-size: 18px; color: #ffffff; font-weight: normal; display: block;margin-bottom: 3px;}
        .fcontact li:nth-child(1){width: 415px; background:url(../images/fico1.png) no-repeat 0px 35px;}
        .fcontact li:nth-child(2){width: 485px; background:url(../images/fico2.png) no-repeat 0px 35px;padding-left: 112px;}
        .fcontact li:nth-child(2){font-size: 20px; font-family: "Arial"}
        .fcontact li:nth-child(3){width: 300px;background:url(../images/fico3.png) no-repeat 0px 35px;padding-left: 112px;}
        .fcontact li:nth-child(3){font-size: 17px; font-family: "Arial"}
         .fnav{overflow: hidden; height: 86px;}
         .fnav a{display: block;font-size:16px;color:#d6d6d6;line-height: 86px;  float: left; padding:0 43px;background:url(../images/ftxt.png) no-repeat right center;}
         .fnav a.no1{padding-left: 0;}
        .fnav a:last-child{background: none;padding-right: 0;}
      
        .fcode{width:410px;height:136px; box-sizing: border-box; padding-top: 12px; float: none;margin:0 auto; }
        .fcode h3{font-size: 14px; color: #ffffff; font-weight: normal;line-height: 30px;width: 154px; float: left;    padding-top: 17px;opacity: 0.5; }
        .fcode h3 b{font-size: 16px; font-weight: normal;}
        .fcode p img{width: 112px; height: 112px;margin-right: 10px; float: left;}
        .ft_txt{height: 46px;padding-top: 20px;line-height: 22px;font-size: 14px;color: #737373;text-align: center;}
        .ft_txt em{padding:0 10px;}
        
     